From 4de1edca6b9ee61a73bb6eaf93d238b63d880878 Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: May 22 2015 15:09:18 +0000
Subject: [PATCH 30/1001] Gunicorn!


---

diff --git a/hubs/app.py b/hubs/app.py
index e9510f9..0c4d996 100644
--- a/hubs/app.py
+++ b/hubs/app.py
@@ -13,7 +13,7 @@ app = flask.Flask(__name__)
 SOURCE_URL = 'https://github.com/ralphbean/fedora-hubs-prototype/blob/develop'
 
 
-app.config.from_object('default_config')
+app.config.from_object('hubs.default_config')
 if 'HUBS_CONFIG' in os.environ:
     app.config.from_envvar('HUBS_CONFIG')
 

